/** blue menu stuff **/

#horiz-menubg { background-color:#CCCCCC;}

div#horiz-menu {

	background: url(../images/menu/blue/nav-bg.png) 0 0 repeat-x;
text-transform:uppercase;
}



#horiz-menu .shadow-l {

	background: url(../images/menu/blue/nav-shadow-l.png) 0 0 no-repeat;

}



#horiz-menu .shadow-r {

	background:  url(../images/menu/blue/nav-shadow-r.png) 100% 0 no-repeat;

}



div#horiz-menu li {

	border-right: 0px solid #2457AA;

}



div#horiz-menu a,

div#horiz-menu li.active li a {
	color: #CCCCCC;

	background: none;

	border-left: 0px solid #2457AA;
	font-size: 12px;
	letter-spacing:1px;

}



h2,h4 {

	color: #001E55;  /* related to menu color */

}

td.subbody div.moduletable h3,

td.inset div.moduletable h3 {

	color: #265BB1;

}

td.sidenav div.module h3,

td.sidenav div.module-hilite1 h3,

td.sidenav div.module-hilite2 h3,

td.sidenav div.module-hilite3 h3,

td.sidenav div.module-hilite4 h3 {

	color: #265BB1;

}







